/*******************/

.product-nav a{ font-weight:bold;}

.button.nav-onetwo>span{ font-weight:bold;}

.clockslider .panel-title{ line-height:140%;}

.main-nav>ul>li>a{ font-weight:bold;}



.footer-nav .fnav-p>a{ font-weight:bold;}

.main-nav>ul>li>ul>li a{ font-size:16px;}

.js .main-menu .copy{ font-size:14px;}

.main-menu a,.main-nav a,.main-menu .padder{ line-height:27px;}

.footer-nav-ul .fnav-3 .masthead p{ margin:0 0 13px 0}



/*.clockslider .panel-title{ font-weight:normal;}*/



.button.qqh-onetwo{ right:7%; background-color:#23a0d7;}



.main-nav>ul>li.rex-article-4{ margin-bottom:74px;}




@media screen and (min-width: 64em){

.footer-nav-ul>li.fnav-1{-webkit-box-flex:3; flex:3;}

.footer-nav-ul>li.fnav-2{-webkit-box-flex:0.5; flex:0.5}

.footer-nav .copy{ bottom:10px;}

.footer-nav-ul>li:last-child{ max-width:268px;}


}



@media (max-width:1440px){



.footer-nav-ul>li.fnav-1{-webkit-box-flex:5; flex:3.7}

.footer-nav-ul>li.fnav-2{ flex:1}

.footer-nav-ul>li.fnav-1>.fnav-p{ margin-top:10px;}

}



@media (max-width:720px){

.main-nav>ul>li>ul>li a{ font-size:14px;}

.js .main-menu .copy{ font-size:14px;}

}





/*******************/







.qqhclear,qqhclear *{margin:0px; padding:0px;}

.qqhclear{  font-family:"Mulish","Æ»·½", "Î¢ÈíÑÅºÚ",sans-serif; overflow-x:hidden;}

.qqhclear ul,.qqhclear li{list-style:none;}

.qqhclear .clearfix:after{ content: "020"; display: block; height: 0; clear: both; visibility: hidden;  }

.qqhclear .clearfix {  /* ´¥·¢ hasLayout */   zoom: 1;  }



.qqhclear  img{border:0px;}

.qqhclear  .fl{float:left;}

.qqhclear  .fr{float:right;}



.qqhclear a{text-decoration:none;}



.qqhopro{ display:flex; flex-wrap:wrap;}

.qqhopro li{ width:32%; margin-right:2%; margin-bottom:30px;}

.qqhopro li:nth-child(3n){ margin-right:0;}

.qqhopro .img img{ width:100%;}

.qqhopro .tit{ text-align:center; padding:6px 0; font-size:20px; font-weight:bold; color:#23A0D7; color:#000;}

.qqhopro li:hover .tit{ color:#23A0D7;}

.qqhopro li:nth-child(6){ border:2px solid #eee; text-align:center;}

.qqhopro li:nth-child(6) .tit{ margin-top:77px;}

.qqhopro li:nth-child(6) .icon img{ height:50px; width:auto; animation:  icon 3s linear infinite;}

.qqhopro li:nth-child(6):hover{ background-color:#23A0D7;}

.qqhopro li:nth-child(6):hover .tit{ color:#fff;}



.qqhprolist div.lead{ max-width:1400px; margin:0 auto;}

.qqhprolist div.lead img{ width:auto; max-width:100%;}



.qqhprolist .main-title{ font-weight:normal; font-size:45px; margin-bottom:40px;}

.qqhprolist .inview{ margin-top:120px; margin-top:80px; min-height:85vh;}
.qqhprolist .inview  div.lead p{ margin-bottom:6px;}

.qqhprolist .inview:nth-child(2){ margin-top:0; min-height:85vh;}
.adfadd{ min-height:88vh;}
.adfaddc{ min-height:88vh; margin-top:80px;}


.qqhprolist .inview:nth-child(2) div.lead{ max-width:1080px; letter-spacing:2px;}



.qqhaboutlist .inview:nth-child(2) div.lead{ max-width:1000px; letter-spacing:0px;}

.qqhaboutlist  div.lead{ max-width:1000px; margin:0 auto;}



.qqhcode { margin-top:30px; margin-left:-7px;margin-left:-4px;}

.qqhcode table{/* margin:0 auto;*/}

.qqhcode img{ max-width:120px;}

.qqhcode td{ font-size:16px;}

.js .main-menu .copy{ margin-top:30px;}



.header .logo{/* position:absolute;*/}





@keyframes icon{

	0%{

    opacity: 0.8;

		transform: translate(-10px,0);

	}

	50%{

    opacity: 1;

		transform: translate(10px,0);

	}

	100%{

    opacity: 0.8;

		transform: translate(-10px,0);

	}

}



@media (max-width:720px){

	.qqhopro li{ width:100%}

	.qqhopro li:nth-child(3n){ margin-right:0;}

	.qqhopro li:nth-child(2n){ margin-right:0;}

	.qqhopro li:nth-child(6){ padding:40px 0;}

	.qqhopro li:nth-child(6){ padding:0; margin-bottom:0;}

	.qqhopro li:nth-child(6) .tit{ margin-top:0;}

	

	.qqhprolist .main-title{ font-size:25px;}

	

	.qqhprolist{ padding:15px;}
	
	.qqhprolist .inview:nth-child(2){ min-height:0;}
	.adfadd{ min-height:0;}
	.adfaddc{ min-height:0; margin:35px 25px 0;}
	
	.qqhprolist .inview{ min-height:0;}



}

.row-outer{ position:relative;}
.qqhprolist a.fans:first-child{ position:absolute; top:0;}

.cc-window{ display:none; }

.faddddm{ display:none;}


.main-nav>ul{/* text-align:center;*/}
.main-nav>ul>li>ul>li a{ padding-left:0;}
.main-nav>ul>li>ul>li a:before{ position:static; margin-right:6px;}


@media (max-width:720px){
	.row-outer{ position:static;}
	#slice-127{ position:relative;}
	
	.faddddm{ display:inline;}
	.fadddd{ display:none;}
	
	
}



.header .logo img {
    height: 47px;
}

@media (min-width: 93.8125em){
.header .logo img {
    height: 47px;
}
}

@media (min-width: 73.75em){
.header .logo img {
    height: 43px;
}
}

@media (max-width: 48em){

.header .logo img {
    height: 30px;
}
}

